Enter prise library 3.1 migration to vs2008

Mar 2, 2010 at 9:52 AM

Hi ,

we have an existing framework which has been developed using vs2005 and ent lib 3.1, .net 3, We are going to develop one application in vs2008 and we will be utilising this framework . I want to know

-will there be any problem with the .net framework version selection .